=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml dist.pre

override_dh_auto_install:
	# The source package does not ship those two images (mandatory for the demo)
	convert debian/skinlfdemo.xpm src/examples/skinlfdemo.gif
	convert debian/windowicon.xpm src/examples/windowicon.gif

	install -m 644 -D build/skinlf.jar debian/libskinlf-java/usr/share/java/skinlf-$(DEB_VERSION_UPSTREAM).jar
	ln -s skinlf-$(DEB_VERSION_UPSTREAM).jar debian/libskinlf-java/usr/share/java/skinlf.jar
	install -m 644 -D build/nativeskin.jar debian/libskinlf-java/usr/share/java/nativeskin-$(DEB_VERSION_UPSTREAM).jar
	ln -s nativeskin-$(DEB_VERSION_UPSTREAM).jar debian/libskinlf-java/usr/share/java/nativeskin.jar

	install -m 644 -D build/examples.jar debian/libskinlf-java-demo/usr/share/java/skinlf-demo-$(DEB_VERSION_UPSTREAM).jar
	ln -s  skinlf-demo-$(DEB_VERSION_UPSTREAM).jar debian/libskinlf-java-demo/usr/share/java/skinlf-demo.jar

override_dh_auto_clean:
	rm -Rf build
	rm -f src/examples/skinlfdemo.gif
	rm -f src/examples/windowicon.gif

get-orig-source:
	-uscan --upstream-version 0 --rename
