## libskinlf-java 6.7+dfsg

=== debian/changelog ===
libskinlf-java (6.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Remove non-free Clock.java file. (Closes: #992090)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target
  * Remove debian/watch because the old homepage is gone.
  * Point the homepage in d/control to tracker.debian.org.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Nov 2021 01:19:31 +0100
