=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  imagemagick,
  liblaf-plugin-java,
  libxalan2-java
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libskinlf-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libskinlf-java.git
-Homepage: http://skinlf.l2fprod.com
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/libskinlf-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libskinlf-java
+Homepage: https://tracker.debian.org/pkg/libskinlf-java
 
 Package: libskinlf-java
 Architecture: all
