=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,3 @@
 	rm -f src/examples/skinlfdemo.gif
 	rm -f src/examples/windowicon.gif
 
-get-orig-source:
-	-uscan --upstream-version 0 --rename
